1. 4
  1.  

  2. 1

    This post covers Go 1.5 and below.

    Did the author mean “1.5 and later” versions?

    1. 2

      It sounds like versions up to and including go1.5, but not after.